## node-binary-extensions 1.8.0

=== debian/changelog ===
node-binary-extensions (1.8.0-1) unstable; urgency=low

  * Initial release (Closes: #850119)

 -- Vivek <vivbhave@gmail.com>  Wed, 04 Jan 2017 10:32:32 +0000
