=== debian/control ===
Source: node-binary-extensions
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Vivek <vivbhave@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/binary-extensions#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-binary-extensions.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-binary-extensions.git

Package: node-binary-extensions
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: List of binary file extensions
 The list is just a JSON file and can be used wherever.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
