=== debian/tests/control ===
Tests: require
Depends: node-binary-extensions
