=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-binary-extensions-$1.tar.gz/ \
 https://github.com/sindresorhus/binary-extensions/tags .*/archive/v?([\d\.]+).tar.gz
