## node-binary-extensions 2.0.0

=== debian/changelog ===
node-binary-extensions (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update VCS fields to salsa
  * Switch minimal test and install to pkg-js-tools
  * New upstream version 2.0.0
  * Enable upstream test
  * Fix install

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Sep 2019 05:24:58 +0200
