=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: node-binary-extensions
-Section: web
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Vivek <vivbhave@gmail.com>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper-compat (= 12)
  , nodejs
-Standards-Version: 3.9.8
+ , node-tape <!nocheck>
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/js-team/node-binary-extensions
+Vcs-Git: https://salsa.debian.org/js-team/node-binary-extensions.git
 Homepage: https://github.com/sindresorhus/binary-extensions#readme
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-binary-extensions.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-binary-extensions.git
 
 Package: node-binary-extensions
 Architecture: all
