## node-binary-extensions 2.2.0

=== debian/changelog ===
node-binary-extensions (2.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 10:59:22 +0100

node-binary-extensions (2.2.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * New upstream version 2.2.0

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Jan 2021 23:10:39 +0100

node-binary-extensions (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Use dh-sequence-nodejs
  * New upstream version 2.1.0
  * Update copyright
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 13:27:04 +0100
