=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs
+ debhelper-compat (= 13)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/js-team/node-binary-extensions
 Vcs-Git: https://salsa.debian.org/js-team/node-binary-extensions.git
@@ -17,9 +16,8 @@
 
 Package: node-binary-extensions
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: List of binary file extensions
  The list is just a JSON file and can be used wherever.
  .
