=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-binary-extensions-$1/ \
 https://github.com/sindresorhus/binary-extensions/tags .*/archive/.*/v?([\d\.]+).tar.gz
